﻿
/*--公共部分--*/
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; cursor: pointer; }

body, form, img, ul, ol, li, dl, dt, dd, p, tr, td, strong, span, pre { margin: 0; padding: 0; border: 0; }

h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; font-weight: normal; }

body, button, input, select, textarea { font: 14px/1.5 Arial, 'Microsoft YaHei', 'Hiragino Sans GB', sans-serif; color: #333; }

ul, li { list-style: none; }

img { border: 0px; vertical-align: middle; }

table { border-collapse: collapse; border-spacing: 0; }

table th, table td { border: 1px solid #ccc; }

*, :after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-repeat: no-repeat; }

article, aside, footer, header, nav, section { display: block; }

a { background-color: transparent; -webkit-text-decoration-skip: objects; text-decoration: none; color: #333; outline: none; cursor: pointer; }

a:hover { background-repeat: no-repeat; text-decoration: none; }

a, input[type="button"], button, label, input[type="submit"], input[type="reset"] { cursor: pointer; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

audio, video { display: inline-block; }

[type="checkbox"], [type="radio"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; }

input, textarea, select { outline: none; }

input[type="text"], input[type="password"], input[type="button"], input[type="submit"], input[type="reset"], select, textarea { outline-style: none; -webkit-appearance: none; resize: none; border: none; -webkit-border-radius: 0; border-radius: 0; }

textarea { overflow: auto; vertical-align: top; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px rgba(255, 255, 255, 0) inset !important; }

.bd_weixin_popup, .content-box { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix { *zoom: 1; }

.clear { clear: both; line-height: 0; height: 0; font-size: 0; }

.fl { float: left; }

.fr { float: right; }

.show { display: block !important; }

.hide { display: none !important; }

.commonweb { padding: 0px 15px; }

.commonwebbox { margin-left: 0px; margin-right: 0px; }

.commonleft { float: none; }

.commonright { float: none; }

.visible-sm, .visible-md, .visible-lg { display: none; }

.hidden-sm, .hidden-md, .hidden-lg { display: block; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; padding-left: 10px; padding-right: 10px; }

.col-xs-12 { width: 100%; }

.col-xs-11 { width: 91.66666667%; }

.col-xs-10 { width: 83.33333333%; }

.col-xs-9 { width: 75%; }

.col-xs-8 { width: 66.66666667%; }

.col-xs-7 { width: 58.33333333%; }

.col-xs-6 { width: 50%; }

.col-xs-5 { width: 41.66666667%; }

.col-xs-4 { width: 33.33333333%; }

.col-xs-3 { width: 25%; }

.col-xs-2 { width: 16.66666667%; }

.col-xs-1 { width: 8.33333333%; }

@media (max-width: 320px) { body { min-width: 320px; } }

@media (min-width: 768px) { .commonweb { padding: 0px 20px; }
  .commonwebbox { margin-left: -10px; margin-right: -10px; }
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; padding-left: 10px; padding-right: 10px; }
  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.66666667%; }
  .col-sm-10 { width: 83.33333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.66666667%; }
  .col-sm-7 { width: 58.33333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.66666667%; }
  .col-sm-4 { width: 33.33333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.66666667%; }
  .col-sm-1 { width: 8.33333333%; }
  .visible-sm { display: block; }
  .hidden-sm { display: none; } }

@media (min-width: 992px) { .commonweb { padding: 0px 40px; }
  .commonwebbox { margin-left: -10px; margin-right: -10px; }
  .commonleft { float: left; }
  .commonright { float: right; }
  .visible-md { display: block; }
  .hidden-md { display: none; }
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; padding-left: 10px; padding-right: 10px; }
  .col-md-12 { width: 100%; }
  .col-md-11 { width: 91.66666667%; }
  .col-md-10 { width: 83.33333333%; }
  .col-md-9 { width: 75%; }
  .col-md-8 { width: 66.66666667%; }
  .col-md-7 { width: 58.33333333%; }
  .col-md-6 { width: 50%; }
  .col-md-5 { width: 41.66666667%; }
  .col-md-4 { width: 33.33333333%; }
  .col-md-3 { width: 25%; }
  .col-md-2 { width: 16.66666667%; }
  .col-md-1 { width: 8.33333333%; } }

@media (min-width: 1200px) { html { cursor: default; }
  .commonleft { float: left; }
  .commonright { float: right; }
  .visible-lg { display: block; }
  .hidden-lg { display: none; }
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; padding-left: 10px; padding-right: 10px; }
  .col-lg-12 { width: 100%; }
  .col-lg-11 { width: 91.66666667%; }
  .col-lg-10 { width: 83.33333333%; }
  .col-lg-9 { width: 75%; }
  .col-lg-8 { width: 66.66666667%; }
  .col-lg-7 { width: 58.33333333%; }
  .col-lg-6 { width: 50%; }
  .col-lg-5 { width: 41.66666667%; }
  .col-lg-4 { width: 33.33333333%; }
  .col-lg-3 { width: 25%; }
  .col-lg-2 { width: 16.66666667%; }
  .col-lg-1 { width: 8.33333333%; } }

@media (min-width: 1260px) { .commonweb { margin: 0px auto; max-width: 1200px; padding: 0; } }

/* layout start*/

body{overflow-x:hidden;}

.full-img { width: 100%; display: block; }

  .insideWrapper { padding: 0 100px; max-width: 1400px; margin: 0 auto; } }

.m-class { text-align: center; font-size: 0; }

.m-class a { display: inline-block; vertical-align: top; position: relative; padding: 0 25px; color: #666; font-size: 16px; }

.m-class a:after { content: ''; display: block; width: 1px; height: 12px; background-color: #e0e0e0; position: absolute; right: 0; top: 50%; margin-top: -6px; }

.m-class a:last-child:after { display: none; }

.m-class span { display: block; padding: 0 3px; position: relative; }

.m-class span:after { content: ''; display: block; width: 0; height: 0px; background-color: #fa9c38; position: absolute; left: 50%; bottom: 0; z-index: 1; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; }

.m-class span i { position: relative; z-index: 2; font-style: normal; }

.m-class .on { color: #333; }

.m-class .on span:after { width: 100%; height: 10px; }

.more-btn { width: 137px; line-height: 43px; font-family: "Montserrat"; margin: 0 auto; border: 1px solid #176bab; display: block; text-align: center; color: #176bab; font-size: 16px; }

.more-btn span { padding-right: 17px; background: url(../images/moreicon.png) right center no-repeat; }

  .crumb .insideWrapper { padding-top: 30px; padding-bottom: 30px; background-color: #fff; }
  .crumb .thumb { display: inline-block; }
  .crumb.nobanner { margin-top: 0; }
  .newsWrapper { padding-top: 40px; padding-bottom: 40px; }
  .m-class a:hover { color: #333; }
  .m-class a:hover span:after { width: 100%; height: 10px; }
  .m-type a:hover { background-image: url(../images/newsIcon02.png); }
 
  .news-list li:hover a, .news-list li:hover .date { color: #fff; }
  .news-list li:hover .desc { color: rgba(255, 255, 255, 0.8); }
  .more-btn { overflow: hidden; position: relative; }
  .more-btn:after { content: ''; position: absolute; left: 50%; top: 50%; width: 200%; height: 0%; -webkit-transition: all 0.35s ease; -o-transition: all 0.35s ease; -moz-transition: all 0.35s ease; transition: all 0.35s ease; background: #176bab; -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg); -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg); -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg); -o-transform: translateX(-50%) translateY(-50%) rotate(45deg); transform: translateX(-50%) translateY(-50%) rotate(45deg); }
  .more-btn span { position: relative; z-index: 1; }
  .more-btn:hover { color: #fff; }
  .more-btn:hover:after { height: 500%; }
  #crumb-share-drop { padding: 15px 35px; top: 37px; }
  #crumb-share-drop a { width: 40px; height: 40px; }
  .insideBanner .thumb { margin-top: -40px; } 
  .news-list .thumb{padding: 43px 20px;}
}



.image-item { padding-top: 20px; }

.image-item ul { font-size: 0; text-align: center; }

.image-item li { width: 50%; height: 50px; display: inline-block; vertical-align: middle; padding: 0 10px; margin: 15px 0; }

.image-item li:before { content: ''; display: inline-block; vertical-align: middle; width: 0; height: 100%; }

.image-item img { max-width: 100%; vertical-align: middle; max-height: 50px; }

.product-type { white-space: nowrap; padding: 20px 0 30px; }

.product-type ul { text-align: center; overflow-x: auto; font-size: 0; }

.product-type li { display: inline-block; vertical-align: top; margin-right: 8px; cursor: pointer; position: relative; }

.product-type li:last-child { margin-right: 0; }

.product-type li:last-child .thumb:before { display: none; }

.product-type .on .thumb { border-color: #176bab; }

.product-type .on .thumb:after { background-color: #176bab; -webkit-box-shadow: 0 0 10px 1px rgba(23, 107, 171, 0.3); box-shadow: 0 0 10px 1px rgba(23, 107, 171, 0.3); }

.product-type .on .thumb img { opacity: 0; }

.product-type .on .thumb .ac { opacity: 1; }

.product-type .on h3 { color: #176bab; }

.product-type .thumb { width: 80px; height: 80px; border: 1px dashed #d8dfe5; -webkit-border-radius: 50%; border-radius: 50%; position: relative; }

.product-type .thumb img { height: 28px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 2; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; }

.product-type .thumb .ac { opacity: 0; }

.product-type .thumb:after { content: ''; display: block; width: 58px; height: 58px; background-color: #e4edf5; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 1; -webkit-box-shadow: 0 0 10px 1px rgba(100, 100, 100, 0.1); box-shadow: 0 0 10px 1px rgba(100, 100, 100, 0.1); -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; }

.product-type .thumb:before { content: ''; display: block; width: 9px; height: 1px; background-color: #d8dfe5; position: absolute; left: 100%; top: 50%; }

.product-type h3 { font-size: 14px; padding-top: 10px; color: #333; }

.product-class.m-class a { font-size: 13px; }

.product-list { text-align: center; }

.product-list ul { margin: 0 -10px; padding-bottom:30px; }

.product-list li { width:100%; padding: 10px; }

.product-list .thumb { display: block; background-color: #fff; }

.product-list .image { overflow: hidden; position: relative; }

.product-list .image:after { content: ''; display: block; padding-bottom: 85.9%; }

.product-list img { height: 100%; display: block; position: absolute; left: 50%; top: 0; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); -webkit-transition: 1s; -o-transition: 1s; -moz-transition: 1s; transition: 1s; }

.product-list h4 { padding: 5px 0 10px; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; font-size: 14px; }

.product-rowlist { padding-bottom: 30px; }

.product-rowlist .thumb { background-color: #fff; -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1); box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1); margin-bottom: 30px; padding: 10px; }

.product-rowlist .image { display: block; padding: 0 30px; }

.product-rowlist img { max-width: 100%; display: block; margin: 0 auto; }

.product-rowlist h3 { white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; }

.product-rowlist .text { padding: 10px 20px; }

.product-rowlist .desc { color: #808080; margin: 10px 0 5px; }

.product-rowlist .more { color: #176bab; border: 1px solid #176bab; font-size: 14px; padding: 3px 40px 3px 10px; display: inline-block; vertical-align: top; margin-top: 15px; position: relative; }

.product-rowlist .more:after { content: ''; display: block; width: 26px; height: 100%; background: url(../images/productIcon10.png) center no-repeat; -o-background-size: 100% auto; background-size: 100% auto; position: absolute; right: 5px; top: 0; }

.product-mask { width: 100%; height: 100%; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 250; background-color: rgba(0, 0, 0, 0.4); opacity: 0; pointer-events: none; }

.product-mask.on { opacity: 1; pointer-events: auto; }

.product-popups { max-height: 100%; position: fixed; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); background-color: #fff; z-index: 300; margin: 0 30px; opacity: 0; pointer-events: none; }

.product-popups .n-title { font-size: 18px; line-height: 24px; }

.product-popups .n-title:after { background-color: #176bab; }

.product-popups.on { opacity: 1; pointer-events: auto; }

.product-detail { padding-bottom: 5px; padding-top:5px; }

.product-detail ul { font-size: 0; text-align: center; }

.product-detail li { width: 50%; display: inline-block; vertical-align: top; padding-bottom: 10px; }

.product-detail img { display: block; margin: 0 auto; }

.product-detail h4 { font-size: 14px; padding-top: 5px; color: #666; }

.product-popups-bd { height: 100%; padding: 30px 0; overflow-y: auto; overflow-x: hidden; display: none; }

.product-album { text-align: center; padding: 0 20px; }

.product-album .swiper-container{opacity:0;}

.product-album img { width: 100%; display: block; border: 1px solid #ebebeb; }

.product-album li { width: 420px; }

.product-album .buyButton { color: #fff; background-color: #eb9335; font-size: 14px; padding: 3px 40px 3px 10px; display: inline-block; vertical-align: top; margin-top: 16px; -webkit-border-radius: 3px; border-radius: 3px; position: relative; }

.product-album .buyButton:after { content: ''; display: block; width: 26px; height: 100%; background: url(../images/productIcon11.png) center no-repeat; -o-background-size: 100% auto; background-size: 100% auto; position: absolute; right: 5px; top: 0; }

.product-close-btn { width: 20px; height: 20px; display: block; position: absolute; right: 5px; top: 5px; background: url(../images/productIcon13.png) center no-repeat; -o-background-size: cover; background-size: cover; }

@media (min-width: 768px) { .financial { padding-bottom: 50px; }
  .product-information .thumb { width: 21.67%; float: left; }
  .product-information .content { width: 68.58%; float: right; padding-top: 0; }
  .image-item li { width: 25%; }
  .product-type { padding-bottom: 50px; }
  .product-type li { margin-right: 30px; }
  .product-type .thumb { width: 138px; height: 138px; }
  .product-type .thumb:after { width: 100px; height: 100px; }
  .product-type .thumb:before { width: 31px; }
  .product-type .thumb img { height: auto; }
  .product-type h3 { font-size: 16px; }
  .product-class.m-class { white-space: normal; text-align: left; }
  .product-class.m-class a { font-size: 16px; margin: 13px 0; }
  .product-list { padding-bottom: 70px; }
  .product-list h4 { font-size: 16px; padding: 10px 0 15px; }
  .product-rowlist .text { width: 50%; float: left; padding-top: 15px; }
  .product-rowlist .desc { display: -webkit-box; height: 60px; line-height: 30px; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
  .product-rowlist .image { width: 40%; float: right; }
  .product-popups .n-title { font-size: 24px; }
  .product-detail li { width: auto; padding: 20px; }
  .product-popups { margin: 0 82px; }
  .product-close-btn { width: 38px; height: 38px; left: 100%; right: auto; margin-left: 22px; background-image: url(../images/productIcon12.png); } }

@media (min-width: 1024px) { .product-information .content { font-size: 16px; }
  .product-type ul{overflow:hidden;}
  .product-type li { margin-right: 50px; }
  .product-type .thumb:before { width: 51px; }
  .product-type h3 { font-size: 18px; padding-top: 20px; }
  .product-list h4 { font-size: 18px; padding: 15px 0 30px; }
  .product-rowlist .thumb { position: relative; }
  .product-rowlist .text { position: absolute; left: 20px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
  .product-rowlist .more { font-size: 18px; min-width: 168px; line-height: 38px; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; padding-left: 18px; }
  .product-rowlist .more:after { width: 32px; right: 22px; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; }
  .product-popups .n-title { font-size: 30px; }
  .product-popups .n-title:after { margin-top: 20px; }
  .product-popups .buyButton { font-size: 18px; min-width: 168px; line-height: 38px; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; text-align: left; padding-left: 18px; }
  .product-popups .buyButton:after { right: 22px; } 
  .medical-list li{width:25%;}
}

@media (min-width: 1260px) { .financial { padding-bottom: 230px; }
  .product-information { padding-bottom: 40px; }
  .product-information .QRcode { margin-top: 50px; }
  .medical-list ul{margin:0 -10px; padding-top:30px; padding-bottom:30px;}
  .medical-list li { padding: 20px 10px; }
  .medical-list .image { overflow: hidden; }
  .medical-list .text { padding: 28px 25px 30px; }
  .medical-list .text:after { margin-top: 20px; }
  .medical-list h4 { font-size: 18px; }
  .medical-list .thumb:hover h4{ color:#176bab;}
  .image-item { padding-top: 40px; }
  .image-item ul { text-align: left; }
  .image-item li { width: auto; padding-left: 0; padding-right: 20px; }
  .product-type { padding-top: 65px; padding-bottom: 83px; }
  .product-type li { margin-right: 140px; }
  .product-type .thumb:before { width: 141px; }
  .product-type h3 { font-size: 20px; padding-top: 25px; }
  .product-type li:hover .thumb:after { width: 100%; height: 100%; }
  .product-type li:hover h3 { color: #176bab; }
  .product-type .on:hover .thumb:after { width: 100px; height: 100px; }
  .product-class.m-class a { font-size: 18px; }
  .product-class.m-class .on { font-size: 20px; font-weight: bold; }
  .product-list { padding-top: 18px; padding-bottom: 150px; }
  .product-list ul { margin: 0 -13px; padding-bottom:50px; }
  .product-list li { padding: 13px; }
  .product-list h4 { padding-bottom: 38px; }
  .product-list .thumb:hover img { -webkit-transform: translateX(-50%) scale(1.03); -moz-transform: translateX(-50%) scale(1.03); -ms-transform: translateX(-50%) scale(1.03); -o-transform: translateX(-50%) scale(1.03); transform: translateX(-50%) scale(1.03); }
  .product-rowlist { padding-top: 25px; padding-bottom: 75px; }
  .product-rowlist ul { padding-bottom: 45px; }
  .product-rowlist .thumb { padding: 42px 10px; }
  .product-rowlist .thumb h3 a { -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; transition: .3s; }
  .product-rowlist .thumb .image { overflow: hidden; }
  .product-rowlist .thumb .image img { -webkit-transition: 1s; -o-transition: 1s; -moz-transition: 1s; transition: 1s; }
  .product-rowlist .thumb:hover h3 a { color: #176bab; }
  .product-rowlist .thumb:hover .more { background-color: #176bab; color: #fff; }
  .product-rowlist .thumb:hover .more:after { background-image: url(../images/productIcon11.png); }
  .product-rowlist .thumb:hover img { -webkit-transform: scale(1.03); -moz-transform: scale(1.03); -ms-transform: scale(1.03); -o-transform: scale(1.03); transform: scale(1.03); }
  .product-rowlist .text { width: 50%; left: 48px; padding-right: 40px; }
  .product-rowlist .desc { font-size: 16px; margin-bottom: 48px; margin-top: 17px; }
  .product-popups { width: 1200px; margin: 0 auto; left:50%; right:auto;-webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
  .product-detail h4 { font-size: 16px; }
  .product-album { padding: 0 88px; } }

@media (min-height: 900px) { .product-popups-bd { padding: 50px 0; }
  .product-popups-bd .n-title { line-height: 1; font-size: 36px; }
  .product-popups-bd .n-title:after { margin-top: 38px; }
  .product-popups-bd .buyButton { margin-top: 30px; }
  .product-detail h4 { padding: 10px 15px; } }

